<?php
if (session_status() === PHP_SESSION_NONE) {
  session_start();
}

require_once __DIR__ . "/config.php";

$pdo = new PDO(
  "mysql:host=localhost;dbname=lanchonete;charset=utf8mb4",
  "suporte",
  "@M4ster10",
  [
    PDO::ATTR_ERRMODE => PDO::ERRMODE_EXCEPTION,
    PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_ASSOC
  ]
);
